/*
*
* ============================================================================
* Custom Variables
* ============================================================================
*
*/
/*
*
* ============================================================================
* FontAwesome Variables
* ============================================================================
*
*/
/*
*
* ============================================================================
* Bootstrap Variables
* ============================================================================
*
*/
/*
*
* ============================================================================
* WordPress admin variables
* ============================================================================
*
*/
.adverts {
  display: block;
  position: relative; }
  .adverts.type1 {
    width: 728px;
    height: 90px;
    max-width: 100%; }
  .adverts.type2 {
    margin-top: 30px;
    margin-bottom: 11px;
    max-width: 100%; }
  .adverts a {
    z-index: 0;
    opacity: 0;
    position: absolute;
    transition: 0.3s all;
    width: 100%;
    left: 0;
    top: 0; }
    .adverts a.active {
      opacity: 1;
      z-index: 1;
      position: relative;
     }

.adverts-container {
  padding-top: 35px !important;
  padding-bottom: 20px !important;
  text-align: center;
  margin: 0 0 30px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #efefef; }
  .adverts-container.type2 {
    background: none;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important; }
  @media (min-width: 992px) {
    .adverts-container {
      padding: 30px 0; } }
  .adverts-container img {
    max-width: 100%;
    height: auto; }

.adverts-nav {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 14px; }
  .adverts-nav a {
    width: 12px;
    height: 12px;
    display: block;
    background: #757575;
    border-radius: 50%;
    margin: 0 3px; }
  .adverts-nav li.active a {
    background: #3372b7; }

.left-line {
  position: relative;
  padding-left: 9px;
  padding-bottom: 0;
  margin: 30px 0;
  font-size: 26px; }
  .left-line:before {
    content: "";
    position: absolute;
    border-left-width: 3px;
    border-left-style: solid;
    top: 4px;
    bottom: 5px;
    left: 0; }
  .left-line.line-yellow:before {
    border-left-color: #d7d923; }
  .left-line.line-red:before {
    border-left-color: #e85140; }

.wn-sidebarz {
  margin-top: 87px; }
  .wn-sidebarz img {
    max-width: 100%;
    height: auto; }

#adverts-2 {
  margin-top: 0; }

.wholesale-post .wn-sidebar-widget {
  padding-top: 30px; }

.wholesale-news .herocol {
  margin-bottom: 15px; }

@media (min-width: 768px) {
  .wholesale-news .col-sm-8 {
    width: calc(66.6666666667% + 30px); }
  .wholesale-news .col-sm-4 {
    width: calc(33.3333333333% - 30px); } }

@media (min-width: 992px) {
  .wholesale-news .herocol {
    padding-right: 0;
    margin-bottom: 0px; } }

.wholesale-news .wn-roll {
  padding-top: 0; }

.wholesale-news .wn-sidebar-widget:not(:first-child) {
  padding-top: 30px; }

.wholesale-news .wn-hero {
  background: #3372b7; }

.wholesale-news .wn-featured {
  background: #efefef;
  padding: 0;
  margin-top: 0; }

.wholesale-news .wn-hero-article article {
  background: white;
  padding: 20px; }
  .wholesale-news .wn-hero-article article h2 {
    margin: 0 0 8px;
    font-size: 23px; }
  .wholesale-news .wn-hero-article article a, .wholesale-news .wn-hero-article article .hero-excerpt {
    color: #000; }
  .wholesale-news .wn-hero-article article .readmore {
    position: static;
    margin-top: 8px; }

@media (max-width: 900px) {
  .wholesale-news .wn-featured-container {
    flex-direction: row;
    flex-wrap: wrap; } }

.wholesale-news .wn-featured-container article {
  display: flex;
  width: 360px;
  padding: 10px;
  background: #fff;
  border-bottom: 5px solid #e85140; }
  @media (max-width: 991px) {
    .wholesale-news .wn-featured-container article {
      width: 100%;
      margin-bottom: 10px; } }
  .wholesale-news .wn-featured-container article .image {
    width: 120px;
    height: 83px;
    background-size: cover;
    background-position: center;
    flex: 0 0 120px;
    margin-right: 15px; }
  .wholesale-news .wn-featured-container article .title-card {
    padding: 0;
    margin-bottom: 0;
    height: 50px !important;
    overflow: hidden; }
  .wholesale-news .wn-featured-container article .readmore {
    bottom: 10px;
    font-size: 14px; }

.wholesale-news .wn-hero-article-img {
  background: white; }

.wholesale-news .wn-hero-article-img .wn-feat-image {
  width: 100%;
  max-width: 430px;
  height: 300px;
  margin: 25px 5px 25px 25px; }
  @media (max-width: 991px) {
    .wholesale-news .wn-hero-article-img .wn-feat-image {
      max-width: calc(100% - 50px); } }
  @media (max-width: 600px) {
    .wholesale-news .wn-hero-article-img .wn-feat-image {
      height: 240px; } }

.wholesale-news .wn-hero-article {
  min-height: 335px; }

.readmore {
  background: #e85140;
  padding: 5px 10px;
  color: white !important;
  display: inline-block;
  margin-top: 0;
  font-weight: bold;
  position: absolute;
  bottom: 25px; }

.wholesale-latest {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  @media (max-width: 1199px) {
    .wholesale-latest {
      justify-content: space-evenly; } }
  .wholesale-latest .wholesale-inline {
    display: flex;
    flex-direction: column;
    width: 240px;
    background: #efefef;
    border-bottom: 5px solid #d7d923;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 60px; }
    @media (max-width: 1100px) {
      .wholesale-latest .wholesale-inline {
        width: 214px; } }
    @media (max-width: 480px) {
      .wholesale-latest .wholesale-inline {
        width: 100%; } }
    .wholesale-latest .wholesale-inline h3 {
      font-size: 16px;
      font-weight: bold;
      margin: 0; }
    .wholesale-latest .wholesale-inline .article {
      padding: 20px; }
  .wholesale-latest .image {
    height: 150px;
    background-size: cover;
    background-position: center; }

.posts-related {
  padding-right: 30px; }
  @media (max-width: 1200px) {
    .posts-related {
      padding-right: 0; } }
  .posts-related .section {
    display: flex;
    flex-direction: column; }
  .posts-related .related-title {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    padding: 15px 20px;
    background: #efefef;
    margin-bottom: 6px;
    font-family: "Muli", "Times New Roman", Times, serif;
    line-height: 1;
    position: relative;
    padding-left: 27px; }
    .posts-related .related-title:before {
      position: absolute;
      top: 17px;
      bottom: 17px;
      left: 14px;
      content: "";
      border-left: 3px solid #d7d923; }
  .posts-related .related-post {
    display: flex;
    width: 100%;
    padding: 10px;
    background: #efefef;
    margin-bottom: 6px; }
    .posts-related .related-post .image {
      width: 120px;
      height: 83px;
      background-size: cover;
      background-position: center;
      flex: 0 0 120px;
      margin-right: 15px; }
    .posts-related .related-post .wp-content {
      position: relative; }
    .posts-related .related-post .title-card {
      padding: 0;
      margin-bottom: 0;
      height: 72px !important;
      overflow: hidden; }
      .posts-related .related-post .title-card a {
        color: #000;
        line-height: 1; }
    .posts-related .related-post .readmore {
      bottom: 0px;
      font-size: 12px; }

.wholesale-post {
  padding-top: 0px; }
  .wholesale-post .wn-sidebar {
    padding-left: 0;
    padding-right: 30px; }
    @media (max-width: 1200px) {
      .wholesale-post .wn-sidebar {
        padding-right: 0; } }
    .wholesale-post .wn-sidebar:before {
      display: none; }
  .wholesale-post article.wp-content {
    background: #efefef;
    margin-bottom: 50px; }
  .wholesale-post .inner-content {
    padding: 25px 40px; }
    @media (max-width: 480px) {
      .wholesale-post .inner-content {
        padding: 25px 20px; } }
  .wholesale-post .social {
    display: flex;
    align-items: center; }
    .wholesale-post .social .mini-share {
      font-family: "Muli", "Times New Roman", Times, serif;
      font-weight: bold;
      color: #949494;
      margin-right: 7px; }
    .wholesale-post .social ul {
      list-style: none;
      display: flex; }
      .wholesale-post .social ul a {
        margin-right: 4px; }
        .wholesale-post .social ul a:hover {
          border-bottom: none; }
  .wholesale-post .post-meta-bar {
    display: flex;
    background: #e3e3e3;
    padding: 30px 40px;
    align-items: center;
    border-bottom: 7px solid #e85140;
    justify-content: space-between; }
    @media (max-width: 480px) {
      .wholesale-post .post-meta-bar {
        padding: 30px 20px; } }
    .wholesale-post .post-meta-bar .title {
      margin: 0;
      padding: 0;
      font-size: 22px;
      position: relative; }
      .wholesale-post .post-meta-bar .title:before {
        content: "";
        position: absolute;
        border-left: 3px solid #3372b7;
        left: -13px;
        top: 5px;
        bottom: 5px; }
    .wholesale-post .post-meta-bar .readmore {
      position: static; }
    .wholesale-post .post-meta-bar ul {
      margin: 0; }
      .wholesale-post .post-meta-bar ul img {
        width: auto; }
      .wholesale-post .post-meta-bar ul li:not(:last-child) {
        margin-right: 3px; }
    .wholesale-post .post-meta-bar a:hover {
      border-bottom: none; }

.wn-sidebar-widget p {
  text-align: center; }

.wn-sidebar-widget img {
  max-width: 100%;
  height: auto; }

h1 {
  font-size: 26px; }

h4 {
  color: #777777; }

.tag-label-grey {
  font-family: "Lato", Helvetica, Arial, sans-serif !important;
  background: #949494;
  color: white !important;
  border: none !important;
  margin-bottom: 4px;
  font-weight: normal !important;
  font-size: 12px !important;
  line-height: 21px !important;
  box-shadow: none; }

.stickyposts {
  display: flex;
  flex-direction: column; }
  @media (max-width: 991px) {
    .stickyposts {
      margin-top: 10px; } }

.stickyposts .wp-content {
  position: relative; }
  .stickyposts .wp-content a {
    color: #000; }

.stickyposts article {
  display: flex;
  width: 360px;
  padding: 13px;
  background: #fff;
  margin-bottom: 11px; }
  .stickyposts article:last-child {
    margin-bottom: 0; }
  @media (max-width: 991px) {
    .stickyposts article {
      width: 100%; } }
  .stickyposts article .image {
    width: 120px;
    height: 83px;
    background-size: cover;
    background-position: center;
    flex: 0 0 120px;
    margin-right: 15px; }
  .stickyposts article .title-card {
    padding: 0;
    margin-bottom: 0;
    height: 50px !important;
    overflow: hidden; }
  .stickyposts article .readmore {
    bottom: 0px;
    font-size: 14px; }


body .stickyposts article .title-card,
body .wholesale-news .wn-featured-container article .title-card {
  height: 72px !important;
}

body .wn-roll .inner-content ul {
  margin: 0 0 15px 25px;
}